<p><a href="/jump_to_id/chap-02-seq-05-ver-05">In module 1, we have started interacting with a project</a>. Sometimes the interactions outcome are immediate, sometimes they happen more asynchronously. So it's a good time to revisit the seeds we have planted in the last module, and see if any new answer or follow-up would be useful.</p>
<p>The goal is also to start forming an idea of how receptive the project is to new contributors joining it, and begin assessing whether that's a good fit for a contribution.</p>